
#: edit.lisp:30
msgid "No external editor installed."
msgstr "No external editor installed."

#: edit.lisp:102
msgid "~S cannot be edited."
msgstr "~S cannot be edited."

#: edit.lisp:121
msgid "~S: source code for ~S not available."
msgstr "~S: source code for ~S not available."
